Skip to main content
GET
/
stores
/
{store_id}
Get Store By Id
curl --request GET \
  --url https://api-dev.monyfix.tech/stores/{store_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": 123,
  "name": "<string>",
  "format_variant": "<string>",
  "short_desc": "<string>",
  "detail_desc": "<string>",
  "web_site": "<string>",
  "logo_url": "<string>",
  "address": "<string>",
  "email": "<string>",
  "phone_number": "<string>",
  "rounds_count": 123,
  "subscribers_count": 123,
  "variant": "<string>",
  "upcoming_rounds": [],
  "in_favorites": false,
  "legal_entity": {
    "name": "<string>",
    "name_full": "<string>",
    "inn": "<string>",
    "kpp": "<string>",
    "ogrn": "<string>",
    "ogrnip": "<string>",
    "gender": "<string>",
    "legal_type": "<string>",
    "tax_system": "<string>",
    "legal_address": "<string>",
    "tax_system_nds": "<string>",
    "oblast": "<string>",
    "city": "<string>",
    "street": "<string>",
    "home_number": "<string>",
    "building": "<string>",
    "room": "<string>",
    "zip_code": "<string>",
    "reg_date": "<string>",
    "status": "<string>",
    "first_name": "<string>",
    "last_name": "<string>",
    "middle_name": "<string>"
  },
  "is_verified": false,
  "is_form_submitted": false
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

store_id
integer
required

Response

Successful Response

id
integer
required
name
string
required
format_variant
string
required
short_desc
string | null
detail_desc
string | null
web_site
string | null
logo_url
string | null
address
string | null
email
string | null
phone_number
string | null
rounds_count
integer | null
subscribers_count
integer | null
variant
string | null
upcoming_rounds
RoundGetResponse · object[] | null
in_favorites
boolean | null
default:false
is_verified
boolean | null
default:false
is_form_submitted
boolean | null
default:false